Kerbal Space Program - Bug #5026

drag increases when retracted for Medium and large landing gear

05/21/2015 06:07 PM - n00b1c1d3

Status: Closed Start date: 05/21/2015
Severity: Normal % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.0.2 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

during testing, the gear up drag was more than double than during gear down.

the old small gear work fine.

also, I'm running 1.0.2 but didn't have the option

History

#1 - 05/21/2015 06:08 PM - n00b1c1d3
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#2 - 05/27/2015 04:35 PM - Ted
- Version changed from 1.0.1 to 1.0.2

#3 - 05/27/2015 04:42 PM - Ted
- Status changed from Confirmed to Being Worked On
- % Done changed from 10 to 30

#4 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#5 - 11/19/2015 09:03 PM - sal_vager
- Status changed from Being Worked On to Resolved
- % Done changed from 30 to 100

This was resolved in 1.0 4

#6 - 07/17/2016 09:19 AM - TriggerAu

- Status changed from Resolved to Closed

Files
2015-05-21_00002.jpg 236 KB 05/21/2015 n00b1c1d3
2015-05-21_00003.jpg 221 KB 05/21/2015 n00b1c1d3

04/26/2024

1/1



http://www.tcpdf.org

